Bug 2235 - empty menu items
: empty menu items
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/sweep)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-14 13:57 by
Modified: 2008-02-15 22:02 (History)


Attachments
0002235-sweep.png (23.17 KB, image/png)
2003-02-14 13:57, Alexandre Prokoudine
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-14 13:57:12
Отсутствует текст некоторых пунктов меню программы. Скриншот прилагается
---

---
------- Comment #1 From 2003-11-12 09:02:00 -------
Проблема пока не имеет правильного решения.
------- Comment #2 From 2008-02-15 22:02:19 -------
re
------- Comment #3 From 2008-02-15 22:02:32 -------
apparently wontfix